@charset "utf-8";
/*#############  TBL Entwicklung  ############*/

a.link_freieteams {
	margin:5px;
	text-decoration:none;
	color:#CCCCCC;
	font-weight:bold;
	font-size:10px;
}
a.link_freieteams:hover {
	padding:3px;
	margin:3px;
	background-color:#FFFFFF;
	color:#000000;
	font-size:10px;
	
}
input.btn {
padding:1px;
background-color:#EBEBEB;
color:#000000;
border: 1px solid #CCCCCC;
font-size:11px;
}
input.btnhov {
padding:1px;
background-color:#820A02;
color:#FFFFFF;
border: 1px solid #CCCCCC;
font-size:11px;
}

input.btn_green {
padding:1px;
background-color:#66CC00;
color:#000000;
border: 1px solid #CCCCCC;
font-size:11px;
}
input.btn_greenhov {
padding:1px;
background-color:#FFFFFF;
color:#000000;
border: 1px solid #CCCCCC;
font-size:11px;
}

input.btn_red {
padding:1px;
background-color:#FF4C4C;
color:#000000;
border: 1px solid #CCCCCC;
font-size:11px;
}
input.btn_redhov {
padding:1px;
background-color:#FFFFFF;
color:#000000;
border: 1px solid #CCCCCC;
font-size:11px;
}

a.spieltag_link {
text-decoration:none;
padding:2px;
float:right;
color:#CCCCCC;
font-weight:normal;
}
a.spieltag_link:hover {
text-decoration:none;
padding:2px;
float:right;
background-color:#CCCCCC;
color:#000000;
font-weight:normal;
}
a.spieltag_link_aktiv:link, a.spieltag_link_aktiv:visited, a.spieltag_link_aktiv:active {
text-decoration:underline;
padding:2px;
float:right;
font-weight:normal;
color:#FF9900;
}
a.spieltag_link_aktiv:hover {
text-decoration:none;
padding:2px;
float:right;
background-color:#CCCCCC;
color:#000000;
font-weight:normal;
}


#spieltage {

}
.small_option {
background-color:#FFFFFF;
color:#000000;
font-size:10px;
for
}
.show {
background-color:#FFFFFF;
color:#000000;
font-size:10px;
}

  a.infobox { text-decoration:none; border:none; }
  a.infobox:hover { cursor:pointer; border:none; }
  a.infobox span { visibility:hidden; position:absolute;
    margin-top:1.5em; padding:5px; text-decoration:none; }
  a.infobox:hover span, a.infobox:focus span, a.infobox:active span {
    visibility:visible; position:absolute;
    border:1px solid #666666; color:#000000; background:#CCCCCC; width:200px; }

#leaguetable {
width:600px;
}

.rbcontent { margin: 10px; color:#FFFFFF; font-size:14px; font-weight:bold; }


.tabborder-t{padding-top:1px;background:transparent url(pkinc/publictpl/tbl_entwicklung/images/tbl/gridline-ho.gif) top repeat-x;}
.tabborder-b{padding-bottom:1px;background:transparent url(pkinc/publictpl/tbl_entwicklung/images/tbl/gridline-ho.gif) bottom repeat-x;}
.tabborder-b-verlauf {padding-bottom:51px;background:white url(pkinc/publictpl/tbl_entwicklung/images/tbl/verlauf_fanguide.gif) bottom repeat-x;}
.tabborder-l{padding-left:1px;background:transparent url(pkinc/publictpl/tbl_entwicklung/images/tbl/gridline-ve.gif) left repeat-y;}
.tabborder-r{padding-right:1px;background:transparent url(pkinc/publictpl/tbl_entwicklung/images/tbl/gridline-ve.gif) right repeat-y;}

.tabhead {
color:#990000;
font-size:14px;
font-weight:bold;
text-decoration:underline;
padding-right: 5px;
}

.league_table {
text-align:center;
font-size:12px;
empty-cells: show;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#000000;
border:1px #CCCCCC outset;
padding:2px;
}
.tablecaption{
	padding:3px 0 4px 5px;
	background:#000000;
	color:#a39a9a;
	font-weight:bold;
}
.league_table_content {
color:#000000;
font-size:10px;
font-weight:normal;
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
border-right:2px #000000 solid;
}
.league_table_content_bottomline {
color:#000000;
font-size:10px;
font-weight:normal;
padding:5px;
border-bottom:1px #000000 solid;
border-right:2px #000000 solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.league_table_content_topbottomline {
color:#000000;
font-size:10px;
font-weight:normal;
padding:5px;
border-bottom:1px #000000 solid;
border-top:1px #000000 solid;
background-color:#FF7040;
border-right:2px #000000 solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.league_table_content_red {
color:#000000;
font-size:10px;
font-weight:normal;
padding:5px;
background-color:#FF2D2D;
border-right:2px #000000 solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.league_table_content_red2 {
color:#000000;
font-size:10px;
font-weight:normal;
padding:5px;
background-color:#FF664C;
border-right:2px #000000 solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.league_table_content_topline {
color:#000000;
font-size:10px;
font-weight:normal;
padding:5px;
border-top:1px #000000 solid;
border-right:2px #000000 solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
a span.popup, a:link span.popup{
	display: none;
}
a:hover span.popup{
  display: inline;
  font-size:80%;
  position: absolute;
  background-color:#FFFFFF;
  color: #000000;
  border: #000000;
  width: 15em;
	margin: 1.5em 0 0 -4em;  
  padding: 5px;
	z-index: 999;
  white-space:normal;
  text-decoration:none;
  text-align:left;
}

a:hover span.popup {
  width:auto;
  max-width:15em;
  \-moz-border-radius: 8px;
}

  a.report_info { text-decoration:none; border:none; }
  a.report_info:hover { cursor:pointer; border:none; }
  a.report_info span { visibility:hidden; position:absolute;
    margin-top:1.5em; padding:5px; text-decoration:none; }
  a.report_info:hover span {
    visibility:visible; position:absolute;
    border:1px solid #666666; color:#000000; background:#CCCCCC; width:120px; }

.spielplan_body {
width:550px;
text-align:center;
}
.spielplan_head {
background-color:#161616;
color:#FFFFFF;
font-weight:bold;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.spielplan_content {
background-color:#CCCCCC;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
a.spielplan_link:link {
color:#000000;
padding:2px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
a.spielplan_link:visited {
color:#000000;
padding:2px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
a.spielplan_link:activ {
color:#000000;
padding:2px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
a.spielplan_link:hover {
color:#ffffff;
background-color:#000000;
padding:2px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* Spielerstatikstiken */
.stat_tablecontent {
color:#000000;
background-color:#999999;
font-size:10px;
font-weight:normal;
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
border-right:2px #A6A6A6 solid;
}

.stat_tablecaption{
	padding:3px 0px 4px 3px;
	background-color:#CCCCCC;
	color:#000000;
	font-weight:bold;
	/*border-bottom:2px #A6A6A6 solid;*/
}

/* Spielerspiele */
.input_ergebnismeldung {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#FFFFFF;
  background-color:#000000;
  width:125px;
  font-size:10px;
  font-style:oblique;
  font-weight: bold;
}
.input_spielaufforderung {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#000000;
  background-color:#FFFFFF;
  width:125px;
  font-size:10px;
  font-style:oblique;
  font-weight: bold;
}
.input_spielaufforderung_last {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#000000;
  background-color:#FF9900;
  width:125px;
  font-size:10px;
  font-style:oblique;
  font-weight: bold;
}
.input_spielaufforderung_erneut {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#FFFFFF;
  background-color:#ff0000;
  width:125px;
  font-size:11px;
  font-style:normal;
  font-weight:bold;
  margin-top: 5px;
}
/*
/* set millions of background images
.rbroundbox { background: url(images/tbl/roundform/nt.gif) repeat; }
.rbtop div { background: url(images/tbl/roundform/tl.gif) no-repeat top left; }
.rbtop { background: url(images/tbl/roundform/tr.gif) no-repeat top right; }
.rbbot div { background: url(images/tbl/roundform/bl.gif) no-repeat bottom left; }
.rbbot { background: url(images/tbl/roundform/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary.
.rbtop div, .rbtop, .rbbot div, .rbbot {
width: auto;
height: 7px;
font-size: 1px;
}

.rbcontent { margin: 0px; color:#000000; font-size:14px; font-weight:bold; }
.rbroundbox { width: 50%; margin: 10px; }
*/
.red_underline_oblique
{
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:8pt;
color:#FFF;
}
.orange_oblique
{
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:7pt;
color:#FF9900;
}
.normal_text
{
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:8pt;
color:#FFFFFF;
}


.rbcontent { margin: 10px; color:#FFFFFF; font-size:14px; font-weight:bold; }

#player {
width:500px;
text-align:center;
}

#player_content {
padding-top:15px;
}

.playertable {
border:3px #333333 outset;
empty-cells:show;
background-color:#CCCCCC;
}

.playercontent_head {
background-color:#660000;
padding:4px;
color:#ffffff;
font-weight:bold;
}

.playercontent {
background-color:#000000;
color:#ffffff;
}

.select_liga {
background-color:#FFFFFF;
color:#000000;
font-size:10px;
}